Enviar feedback de un agente
curl --request POST \
--url https://api.zelto.ai/v1/feedback \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "<string>",
"endpoint": "<string>",
"reproductionSteps": "<string>",
"workaround": "<string>",
"requestId": "<string>"
}
'import requests
url = "https://api.zelto.ai/v1/feedback"
payload = {
"description": "<string>",
"endpoint": "<string>",
"reproductionSteps": "<string>",
"workaround": "<string>",
"requestId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
description: '<string>',
endpoint: '<string>',
reproductionSteps: '<string>',
workaround: '<string>',
requestId: '<string>'
})
};
fetch('https://api.zelto.ai/v1/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.zelto.ai/v1/feedback",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'description' => '<string>',
'endpoint' => '<string>',
'reproductionSteps' => '<string>',
'workaround' => '<string>',
'requestId' => '<string>'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.zelto.ai/v1/feedback"
payload := strings.NewReader("{\n \"description\": \"<string>\",\n \"endpoint\": \"<string>\",\n \"reproductionSteps\": \"<string>\",\n \"workaround\": \"<string>\",\n \"requestId\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.zelto.ai/v1/feedback")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"description\": \"<string>\",\n \"endpoint\": \"<string>\",\n \"reproductionSteps\": \"<string>\",\n \"workaround\": \"<string>\",\n \"requestId\": \"<string>\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.zelto.ai/v1/feedback")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"description\": \"<string>\",\n \"endpoint\": \"<string>\",\n \"reproductionSteps\": \"<string>\",\n \"workaround\": \"<string>\",\n \"requestId\": \"<string>\"\n}"
response = http.request(request)
puts response.read_body{
"feedbackId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"delivery": "delivered",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Feedback
Enviar feedback de un agente
Reportá una capacidad faltante, un problema u otro feedback con tu API key habitual. Usá ejemplos sintéticos, sin secretos ni datos personales. Máximo 16 KiB y 5 intentos por organización por minuto. No reintentes automáticamente. Un 200 con delivery not_configured/unavailable no confirma entrega ni almacenamiento.
POST
/
v1
/
feedback
Enviar feedback de un agente
curl --request POST \
--url https://api.zelto.ai/v1/feedback \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "<string>",
"endpoint": "<string>",
"reproductionSteps": "<string>",
"workaround": "<string>",
"requestId": "<string>"
}
'import requests
url = "https://api.zelto.ai/v1/feedback"
payload = {
"description": "<string>",
"endpoint": "<string>",
"reproductionSteps": "<string>",
"workaround": "<string>",
"requestId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
description: '<string>',
endpoint: '<string>',
reproductionSteps: '<string>',
workaround: '<string>',
requestId: '<string>'
})
};
fetch('https://api.zelto.ai/v1/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.zelto.ai/v1/feedback",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'description' => '<string>',
'endpoint' => '<string>',
'reproductionSteps' => '<string>',
'workaround' => '<string>',
'requestId' => '<string>'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.zelto.ai/v1/feedback"
payload := strings.NewReader("{\n \"description\": \"<string>\",\n \"endpoint\": \"<string>\",\n \"reproductionSteps\": \"<string>\",\n \"workaround\": \"<string>\",\n \"requestId\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.zelto.ai/v1/feedback")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"description\": \"<string>\",\n \"endpoint\": \"<string>\",\n \"reproductionSteps\": \"<string>\",\n \"workaround\": \"<string>\",\n \"requestId\": \"<string>\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.zelto.ai/v1/feedback")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"description\": \"<string>\",\n \"endpoint\": \"<string>\",\n \"reproductionSteps\": \"<string>\",\n \"workaround\": \"<string>\",\n \"requestId\": \"<string>\"\n}"
response = http.request(request)
puts response.read_body{
"feedbackId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"delivery": "delivered",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"parameter": "<string>",
"unknown": [
"<string>"
],
"valid": [
"<string>"
],
"details": {},
"feedback": {
"endpoint": "<string>",
"method": "POST",
"message": "<string>"
},
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Autorizaciones
Cuerpo
application/json

